version=4640M

			revision=2006
			builddate=20110601_2303
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/trunc/L2J_Server
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2011-06-01T13:58:42.781065Z
          2005
          torikawatukune
